ASN: 20144
Contact Email: noc@dns.icann.org
Homepage: https://dns.icann.org/imrs/
IPv4: 199.7.83.42
IPv6: 2001:500:9f::42
Identifier Naming Convention: https://tools.ietf.org/html/rfc7108
Operator: ICANN
Peering Policy: https://as20144.peeringdb.com
RSSAC: https://stats.dns.icann.org/rssac/
Sites:
- Country: US
  ID: us-lax
  IPv4: true
  IPv6: true
  Identifiers:
  - us-lax-aa
  - us-lax-ab
  Instances: 9
  Latitude: 34.0536909
  Longitude: -118.242766
  State: California
  Status: operational
  Town: Los Angeles
  Type: Global
- Country: CG
  ID: cg-bzv
  IPv4: true
  IPv6: true
  Identifiers:
  - cg-bzv-aa
  Instances: 2
  Latitude: -4.2694407
  Longitude: 15.2712256
  State: ''
  Status: operational
  Town: Brazzaville
  Type: Global
- Country: BR
  ID: br-sjk
  IPv4: true
  IPv6: false
  Identifiers:
  - br-sjk-aa
  Instances: 1
  Latitude: -23.1867782
  Longitude: -45.8854538
  State: ''
  Status: operational
  Town: Sao Jose dos Campos
  Type: Global
- Country: CZ
  ID: cz-xuy
  IPv4: true
  IPv6: true
  Identifiers:
  - cz-xuy-aa
  Instances: 30
  Latitude: 50.0596288
  Longitude: 14.446459273258009
  State: ''
  Status: operational
  Town: Prague
  Type: Global
- Country: CH
  ID: ch-mot
  IPv4: true
  IPv6: true
  Identifiers:
  - ch-mot-aa
  Instances: 1
  Latitude: 46.2017559
  Longitude: 6.1466014
  State: ''
  Status: operational
  Town: Geneva
  Type: Global
- Country: SG
  ID: sg-sin
  IPv4: true
  IPv6: true
  Identifiers:
  - sg-sin-aa
  Instances: 30
  Latitude: 1.2899175
  Longitude: 103.8519072
  State: ''
  Status: operational
  Town: Singapore
  Type: Global
- Country: CK
  ID: ck-rar
  IPv4: true
  IPv6: false
  Identifiers:
  - ck-rar-aa
  - ck-rar-ab
  Instances: 2
  Latitude: -21.236831199999997
  Longitude: -159.77747437744517
  State: ''
  Status: operational
  Town: Rarotonga
  Type: Global
- Country: IN
  ID: in-gaw
  IPv4: true
  IPv6: true
  Identifiers:
  - in-gaw-aa
  Instances: 1
  Latitude: 26.1805978
  Longitude: 91.753943
  State: ''
  Status: operational
  Town: Guwahati
  Type: Global
- Country: US
  ID: us-rtv
  IPv4: true
  IPv6: true
  Identifiers:
  - us-rtv-aa
  Instances: 8
  Latitude: 38.9583737
  Longitude: -77.3579805
  State: Virginia
  Status: operational
  Town: Reston
  Type: Global
- Country: BR
  ID: br-ssa
  IPv4: true
  IPv6: true
  Identifiers:
  - br-ssa-aa
  - br-ssa-ab
  Instances: 2
  Latitude: -12.9822499
  Longitude: -38.4812772
  State: Bahia
  Status: operational
  Town: Salvador
  Type: Global
- Country: KE
  ID: ke-nbo
  IPv4: true
  IPv6: true
  Identifiers:
  - ke-nbo-aa
  Instances: 8
  Latitude: -1.3026148499999999
  Longitude: 36.82884201813725
  State: ''
  Status: operational
  Town: Nairobi
  Type: Global
- Country: CI
  ID: ci-abj
  IPv4: true
  IPv6: false
  Identifiers:
  - ci-abj-aa
  - ci-abj-ab
  Instances: 2
  Latitude: 5.320357
  Longitude: -4.016107
  State: ''
  Status: operational
  Town: Abidjan
  Type: Global
- Country: BR
  ID: br-gig
  IPv4: true
  IPv6: true
  Identifiers:
  - br-gig-aa
  Instances: 2
  Latitude: -22.9110137
  Longitude: -43.2093727
  State: ''
  Status: operational
  Town: Rio de Janeiro
  Type: Global
- Country: RU
  ID: ru-mow
  IPv4: true
  IPv6: true
  Identifiers:
  - ru-mow-aa
  - ru-mow-ab
  - ru-mow-ac
  Instances: 3
  Latitude: 55.7505412
  Longitude: 37.6174782
  State: ''
  Status: operational
  Town: Moscow
  Type: Global
- Country: EG
  ID: eg-cai
  IPv4: true
  IPv6: true
  Identifiers:
  - eg-cai-aa
  Instances: 4
  Latitude: 30.0443879
  Longitude: 31.2357257
  State: ''
  Status: operational
  Town: Cairo
  Type: Global
- Country: MM
  ID: mm-rgn
  IPv4: true
  IPv6: true
  Identifiers:
  - mm-rgn-aa
  Instances: 1
  Latitude: 16.7967129
  Longitude: 96.1609916
  State: ''
  Status: operational
  Town: Yangon
  Type: Global
- Country: TH
  ID: th-bkk
  IPv4: true
  IPv6: true
  Identifiers:
  - th-bkk-aa
  - th-bkk-ab
  Instances: 2
  Latitude: 13.7524938
  Longitude: 100.4935089
  State: ''
  Status: operational
  Town: Bangkok
  Type: Global
- Country: OM
  ID: om-msh
  IPv4: true
  IPv6: true
  Identifiers:
  - om-msh-aa
  - om-msh-ab
  - om-msh-ac
  Instances: 3
  Latitude: 23.5882019
  Longitude: 58.3829448
  State: ''
  Status: operational
  Town: Muscat
  Type: Global
- Country: BG
  ID: bg-goz
  IPv4: true
  IPv6: true
  Identifiers:
  - bg-goz-aa
  Instances: 1
  Latitude: 42.6977028
  Longitude: 23.3217359
  State: ''
  Status: operational
  Town: Sofia
  Type: Global
- Country: KW
  ID: kw-cbg
  IPv4: true
  IPv6: true
  Identifiers:
  - kw-cbg-aa
  - kw-cbg-ab
  Instances: 2
  Latitude: 29.3796532
  Longitude: 47.9734174
  State: ''
  Status: operational
  Town: Kuwait City
  Type: Global
- Country: BR
  ID: br-crn
  IPv4: true
  IPv6: true
  Identifiers:
  - br-crn-aa
  Instances: 1
  Latitude: -25.4295963
  Longitude: -49.2712724
  State: Parana
  Status: operational
  Town: Curitiba
  Type: Global
- Country: CN
  ID: cn-cna
  IPv4: true
  IPv6: true
  Identifiers:
  - cn-cna-aa
  Instances: 1
  Latitude: 28.2491934
  Longitude: 113.0748296
  State: Hunan
  Status: operational
  Town: Changsha City
  Type: Global
- Country: TW
  ID: tw-ntc
  IPv4: true
  IPv6: true
  Identifiers:
  - tw-ntc-aa
  - tw-ntc-ab
  Instances: 2
  Latitude: 25.011997
  Longitude: 121.4656619
  State: ''
  Status: operational
  Town: New Taipei
  Type: Global
- Country: KZ
  ID: kz-plx
  IPv4: true
  IPv6: true
  Identifiers:
  - kz-plx-aa
  Instances: 1
  Latitude: 50.406737750000005
  Longitude: 80.25028238526095
  State: ''
  Status: operational
  Town: Semey
  Type: Global
- Country: US
  ID: us-pdx
  IPv4: true
  IPv6: true
  Identifiers:
  - us-pdx-aa
  Instances: 1
  Latitude: 45.5202471
  Longitude: -122.674194
  State: Oregon
  Status: operational
  Town: Portland
  Type: Global
- Country: CA
  ID: ca-tor
  IPv4: true
  IPv6: true
  Identifiers:
  - ca-tor-aa
  Instances: 1
  Latitude: 43.6534817
  Longitude: -79.3839347
  State: Ontario
  Status: operational
  Town: Toronto
  Type: Global
- Country: AU
  ID: au-alx
  IPv4: true
  IPv6: true
  Identifiers:
  - au-alx-aa
  Instances: 1
  Latitude: -33.9091568
  Longitude: 151.1921281
  State: ''
  Status: operational
  Town: Alexandria
  Type: Global
- Country: IN
  ID: in-jai
  IPv4: true
  IPv6: true
  Identifiers:
  - in-jai-aa
  Instances: 1
  Latitude: 26.9154576
  Longitude: 75.8189817
  State: ''
  Status: operational
  Town: Jaipur
  Type: Global
- Country: NZ
  ID: nz-mae
  IPv4: true
  IPv6: true
  Identifiers:
  - nz-mae-aa
  - nz-mae-ab
  Instances: 2
  Latitude: -44.265432
  Longitude: -176.29344
  State: ''
  Status: operational
  Town: Mangere
  Type: Global
- Country: ZA
  ID: za-jnb
  IPv4: true
  IPv6: true
  Identifiers:
  - za-jnb-aa
  Instances: 1
  Latitude: -26.205
  Longitude: 28.049722
  State: Gauteng
  Status: operational
  Town: Johannesburg
  Type: Global
- Country: CA
  ID: ca-wnp
  IPv4: true
  IPv6: true
  Identifiers:
  - ca-wnp-aa
  Instances: 1
  Latitude: 49.8955367
  Longitude: -97.1384584
  State: Manitoba
  Status: operational
  Town: Winnipeg
  Type: Global
- Country: CN
  ID: cn-cgo
  IPv4: true
  IPv6: true
  Identifiers:
  - cn-cgo-aa
  - cn-cgo-ab
  Instances: 2
  Latitude: 23.246071
  Longitude: 107.2297041
  State: ''
  Status: operational
  Town: Zhengzhou
  Type: Global
- Country: BO
  ID: bo-cbb
  IPv4: true
  IPv6: true
  Identifiers:
  - bo-cbb-aa
  Instances: 1
  Latitude: -17.401245799999998
  Longitude: -66.16756808852
  State: ''
  Status: operational
  Town: Cochabamba
  Type: Global
- Country: PF
  ID: pf-ppt
  IPv4: true
  IPv6: false
  Identifiers:
  - pf-ppt-aa
  - pf-ppt-ab
  Instances: 2
  Latitude: -17.5373835
  Longitude: -149.5659964
  State: Tahiti
  Status: operational
  Town: Papeete
  Type: Global
- Country: RS
  ID: rs-beg
  IPv4: true
  IPv6: true
  Identifiers:
  - rs-beg-aa
  Instances: 1
  Latitude: 44.8178131
  Longitude: 20.4568974
  State: ''
  Status: operational
  Town: Belgrade
  Type: Global
- Country: LS
  ID: ls-msu
  IPv4: true
  IPv6: false
  Identifiers:
  - ls-msu-aa
  Instances: 1
  Latitude: -29.310054
  Longitude: 27.478222
  State: ''
  Status: operational
  Town: Maseru
  Type: Global
- Country: AU
  ID: au-kah
  IPv4: true
  IPv6: true
  Identifiers:
  - au-kah-aa
  - au-kah-ab
  - au-kah-ac
  Instances: 3
  Latitude: -37.8142454
  Longitude: 144.9631732
  State: Victoria
  Status: operational
  Town: Melbourne
  Type: Global
- Country: PE
  ID: pe-cll
  IPv4: true
  IPv6: false
  Identifiers:
  - pe-cll-aa
  - pe-cll-ab
  Instances: 2
  Latitude: -12.0522626
  Longitude: -77.1391133
  State: ''
  Status: operational
  Town: Callao
  Type: Global
- Country: TZ
  ID: tz-dar
  IPv4: true
  IPv6: true
  Identifiers:
  - tz-dar-aa
  Instances: 2
  Latitude: -6.8160837
  Longitude: 39.2803583
  State: ''
  Status: operational
  Town: Dar es Salaam
  Type: Global
- Country: CN
  ID: cn-bjd
  IPv4: true
  IPv6: true
  Identifiers:
  - cn-bjd-aa
  - cn-bjd-ab
  - cn-bjd-ac
  - cn-bjd-ad
  Instances: 4
  Latitude: 39.9057136
  Longitude: 116.3912972
  State: ''
  Status: operational
  Town: Beijing
  Type: Global
- Country: AU
  ID: au-mas
  IPv4: true
  IPv6: true
  Identifiers:
  - au-mas-aa
  - au-mas-ab
  Instances: 2
  Latitude: -33.9289562
  Longitude: 151.1951782
  State: ''
  Status: operational
  Town: Mascot
  Type: Global
- Country: CL
  ID: cl-scl
  IPv4: true
  IPv6: true
  Identifiers:
  - cl-scl-aa
  - cl-scl-ab
  - cl-scl-ac
  - cl-scl-ad
  Instances: 4
  Latitude: -33.4377756
  Longitude: -70.6504502
  State: ''
  Status: operational
  Town: Santiago
  Type: Global
- Country: RU
  ID: ru-led
  IPv4: true
  IPv6: true
  Identifiers:
  - ru-led-aa
  Instances: 1
  Latitude: 59.938732
  Longitude: 30.316229
  State: ''
  Status: operational
  Town: Saint Petersburg
  Type: Global
- Country: UY
  ID: uy-mvd
  IPv4: true
  IPv6: true
  Identifiers:
  - uy-mvd-aa
  Instances: 1
  Latitude: -34.9058916
  Longitude: -56.1913095
  State: ''
  Status: operational
  Town: Montevideo
  Type: Global
- Country: FJ
  ID: fj-bfj
  IPv4: true
  IPv6: false
  Identifiers:
  - fj-bfj-aa
  Instances: 1
  Latitude: -18.1415884
  Longitude: 178.4421662
  State: Viti Levu
  Status: operational
  Town: Suva
  Type: Global
- Country: US
  ID: us-cgh
  IPv4: true
  IPv6: true
  Identifiers:
  - us-cgh-aa
  - us-cgh-ab
  Instances: 2
  Latitude: 41.8755616
  Longitude: -87.6244212
  State: Illinois
  Status: operational
  Town: Chicago
  Type: Global
- Country: BR
  ID: br-ldb
  IPv4: true
  IPv6: false
  Identifiers:
  - br-ldb-aa
  Instances: 1
  Latitude: -23.3112878
  Longitude: -51.1595023
  State: Parana
  Status: operational
  Town: Londrina
  Type: Global
- Country: LK
  ID: lk-rml
  IPv4: true
  IPv6: true
  Identifiers:
  - lk-rml-aa
  - lk-rml-ab
  Instances: 2
  Latitude: 6.9388614
  Longitude: 79.8542005
  State: ''
  Status: operational
  Town: Colombo
  Type: Global
- Country: IQ
  ID: iq-ebl
  IPv4: true
  IPv6: true
  Identifiers:
  - iq-ebl-aa
  - iq-ebl-ab
  Instances: 2
  Latitude: 36.1911744
  Longitude: 44.0094145
  State: ''
  Status: operational
  Town: Erbil
  Type: Global
- Country: US
  ID: us-hnl
  IPv4: true
  IPv6: true
  Identifiers:
  - us-hnl-aa
  Instances: 2
  Latitude: 21.304547
  Longitude: -157.855676
  State: Hawaii
  Status: operational
  Town: Honolulu
  Type: Global
- Country: US
  ID: us-sjc
  IPv4: true
  IPv6: true
  Identifiers:
  - us-sjc-aa
  Instances: 1
  Latitude: 37.3361663
  Longitude: -121.890591
  State: California
  Status: operational
  Town: San Jose
  Type: Global
- Country: BR
  ID: br-nat
  IPv4: true
  IPv6: false
  Identifiers:
  - br-nat-aa
  Instances: 1
  Latitude: -5.805398
  Longitude: -35.2080905
  State: ''
  Status: operational
  Town: Natal
  Type: Global
- Country: PR
  ID: pr-car
  IPv4: true
  IPv6: true
  Identifiers:
  - pr-car-aa
  Instances: 1
  Latitude: 18.3808516
  Longitude: -65.9570244
  State: ''
  Status: operational
  Town: Carolina
  Type: Global
- Country: BF
  ID: bf-oua
  IPv4: true
  IPv6: true
  Identifiers:
  - bf-oua-aa
  - bf-oua-ab
  Instances: 2
  Latitude: 12.3681873
  Longitude: -1.5270944
  State: ''
  Status: operational
  Town: Ouagadougou
  Type: Global
- Country: CN
  ID: cn-knm
  IPv4: true
  IPv6: true
  Identifiers:
  - cn-knm-aa
  - cn-knm-ab
  Instances: 2
  Latitude: 25.0363006
  Longitude: 102.7086139
  State: ''
  Status: operational
  Town: Kunming City
  Type: Global
- Country: NC
  ID: nc-nou
  IPv4: true
  IPv6: true
  Identifiers:
  - nc-nou-aa
  - nc-nou-ab
  Instances: 2
  Latitude: -22.2745264
  Longitude: 166.442419
  State: ''
  Status: operational
  Town: Noumea
  Type: Global
- Country: WS
  ID: ws-apw
  IPv4: true
  IPv6: true
  Identifiers:
  - ws-apw-aa
  Instances: 1
  Latitude: -13.8344639
  Longitude: -171.7649144
  State: Upolu Island
  Status: operational
  Town: Apia
  Type: Global
- Country: AU
  ID: au-per
  IPv4: true
  IPv6: true
  Identifiers:
  - au-per-aa
  Instances: 1
  Latitude: -31.9558933
  Longitude: 115.8605855
  State: Western Australia
  Status: operational
  Town: Perth
  Type: Global
- Country: SA
  ID: sa-dmm
  IPv4: true
  IPv6: true
  Identifiers:
  - sa-dmm-aa
  Instances: 1
  Latitude: 26.4367824
  Longitude: 50.1039991
  State: ''
  Status: operational
  Town: Dammam
  Type: Global
- Country: ES
  ID: es-mad
  IPv4: true
  IPv6: true
  Identifiers:
  - es-mad-aa
  Instances: 1
  Latitude: 40.4167047
  Longitude: -3.7035825
  State: ''
  Status: operational
  Town: Madrid
  Type: Global
- Country: RE
  ID: re-zse
  IPv4: true
  IPv6: false
  Identifiers:
  - re-zse-aa
  Instances: 1
  Latitude: 47.3480425
  Longitude: -0.8142897
  State: ''
  Status: operational
  Town: St Denis
  Type: Global
- Country: IN
  ID: in-bom
  IPv4: true
  IPv6: true
  Identifiers:
  - in-bom-aa
  - in-bom-ab
  Instances: 2
  Latitude: 18.9733536
  Longitude: 72.82810491917377
  State: ''
  Status: operational
  Town: Mumbai
  Type: Global
- Country: BR
  ID: br-cpq
  IPv4: true
  IPv6: false
  Identifiers:
  - br-cpq-aa
  Instances: 1
  Latitude: -22.9056391
  Longitude: -47.059564
  State: Sao Paulo
  Status: operational
  Town: Campinas
  Type: Global
- Country: RO
  ID: ro-oti
  IPv4: true
  IPv6: true
  Identifiers:
  - ro-oti-aa
  Instances: 1
  Latitude: 44.5507941
  Longitude: 26.0729271
  State: ''
  Status: operational
  Town: Otopeni
  Type: Global
- Country: SV
  ID: sv-sal
  IPv4: true
  IPv6: false
  Identifiers:
  - sv-sal-aa
  Instances: 1
  Latitude: 13.6989939
  Longitude: -89.1914249
  State: ''
  Status: operational
  Town: San Salvador
  Type: Global
- Country: AE
  ID: ae-dwc
  IPv4: true
  IPv6: true
  Identifiers:
  - ae-dwc-aa
  - ae-dwc-ab
  Instances: 2
  Latitude: 25.2653471
  Longitude: 55.2924914
  State: ''
  Status: operational
  Town: Dubai
  Type: Global
- Country: US
  ID: us-fdk
  IPv4: true
  IPv6: true
  Identifiers:
  - us-fdk-aa
  Instances: 1
  Latitude: 38.8769326
  Longitude: -77.0893094
  State: Virginia
  Status: operational
  Town: Arlington County
  Type: Global
- Country: IT
  ID: it-ltn
  IPv4: true
  IPv6: true
  Identifiers:
  - it-ltn-aa
  Instances: 1
  Latitude: 41.45952605
  Longitude: 13.012591212188894
  State: ''
  Status: operational
  Town: Latina
  Type: Global
- Country: UA
  ID: ua-ods
  IPv4: true
  IPv6: true
  Identifiers:
  - ua-ods-aa
  Instances: 1
  Latitude: 46.4843023
  Longitude: 30.7322878
  State: ''
  Status: operational
  Town: Odessa
  Type: Global
- Country: CN
  ID: cn-xnt
  IPv4: true
  IPv6: true
  Identifiers:
  - cn-xnt-aa
  - cn-xnt-ab
  Instances: 2
  Latitude: 36.617331
  Longitude: 101.7761976
  State: ''
  Status: operational
  Town: Xining
  Type: Global
- Country: BR
  ID: br-cfc
  IPv4: true
  IPv6: true
  Identifiers:
  - br-cfc-aa
  Instances: 1
  Latitude: -26.7737784
  Longitude: -51.0134844
  State: Santa Catarina
  Status: operational
  Town: Cacador
  Type: Global
- Country: ZA
  ID: za-cpt
  IPv4: true
  IPv6: true
  Identifiers:
  - za-cpt-aa
  Instances: 1
  Latitude: -33.928992
  Longitude: 18.417396
  State: ''
  Status: operational
  Town: Cape Town
  Type: Global
- Country: LB
  ID: lb-bfz
  IPv4: true
  IPv6: false
  Identifiers:
  - lb-bfz-aa
  Instances: 1
  Latitude: 33.88922645
  Longitude: 35.50255852895232
  State: ''
  Status: operational
  Town: Beirut
  Type: Global
- Country: MD
  ID: md-kiv
  IPv4: true
  IPv6: true
  Identifiers:
  - md-kiv-aa
  Instances: 1
  Latitude: 47.0245117
  Longitude: 28.8322923
  State: ''
  Status: operational
  Town: Chisinau
  Type: Global
- Country: SE
  ID: se-sto
  IPv4: true
  IPv6: true
  Identifiers:
  - se-sto-aa
  Instances: 1
  Latitude: 59.3251172
  Longitude: 18.0710935
  State: ''
  Status: operational
  Town: Stockholm
  Type: Global
- Country: MX
  ID: mx-mty
  IPv4: true
  IPv6: true
  Identifiers:
  - mx-mty-aa
  - mx-mty-ab
  - mx-mty-ac
  Instances: 3
  Latitude: 25.6802019
  Longitude: -100.315258
  State: Nuevo Leon
  Status: operational
  Town: Monterrey
  Type: Global
- Country: CO
  ID: co-bog
  IPv4: true
  IPv6: false
  Identifiers:
  - co-bog-aa
  Instances: 1
  Latitude: 4.6533816
  Longitude: -74.0836333
  State: ''
  Status: operational
  Town: Bogota
  Type: Global
- Country: CN
  ID: cn-nhn
  IPv4: true
  IPv6: true
  Identifiers:
  - cn-nhn-aa
  - cn-nhn-ab
  Instances: 2
  Latitude: 30.5951051
  Longitude: 114.2999353
  State: ''
  Status: operational
  Town: Wuhan
  Type: Global
- Country: US
  ID: us-lgw
  IPv4: true
  IPv6: true
  Identifiers:
  - us-lgw-aa
  Instances: 1
  Latitude: 28.7012172
  Longitude: -81.3461738
  State: Florida
  Status: operational
  Town: Longwood
  Type: Global
- Country: US
  ID: us-atl
  IPv4: true
  IPv6: true
  Identifiers:
  - us-atl-aa
  Instances: 1
  Latitude: 33.7489924
  Longitude: -84.3902644
  State: Georgia
  Status: operational
  Town: Atlanta
  Type: Global
- Country: DE
  ID: de-dus
  IPv4: true
  IPv6: true
  Identifiers:
  - de-dus-aa
  Instances: 1
  Latitude: 51.2254018
  Longitude: 6.7763137
  State: North Rhine-Westphalia
  Status: operational
  Town: Dusseldorf
  Type: Global
- Country: PT
  ID: pt-cdo
  IPv4: true
  IPv6: true
  Identifiers:
  - pt-cdo-aa
  - pt-cdo-ab
  Instances: 2
  Latitude: 41.1494512
  Longitude: -8.6107884
  State: ''
  Status: operational
  Town: Porto
  Type: Global
- Country: MH
  ID: mh-maj
  IPv4: true
  IPv6: true
  Identifiers:
  - mh-maj-aa
  - mh-maj-ab
  Instances: 2
  Latitude: 7.0909924
  Longitude: 171.3816354
  State: ''
  Status: operational
  Town: Majuro
  Type: Global
- Country: FJ
  ID: fj-nan
  IPv4: true
  IPv6: false
  Identifiers:
  - fj-nan-aa
  - fj-nan-ab
  Instances: 2
  Latitude: -17.7992725
  Longitude: 177.4178549
  State: ''
  Status: operational
  Town: Nadi
  Type: Global
- Country: US
  ID: us-rno
  IPv4: true
  IPv6: true
  Identifiers:
  - us-rno-aa
  Instances: 1
  Latitude: 39.5261206
  Longitude: -119.8126581
  State: Nevada
  Status: operational
  Town: Reno
  Type: Global
- Country: FR
  ID: fr-par
  IPv4: true
  IPv6: true
  Identifiers:
  - fr-par-aa
  Instances: 1
  Latitude: 48.8534951
  Longitude: 2.3483915
  State: ''
  Status: operational
  Town: Paris
  Type: Global
- Country: MU
  ID: mu-mru
  IPv4: true
  IPv6: true
  Identifiers:
  - mu-mru-aa
  Instances: 1
  Latitude: -20.2414627
  Longitude: 57.4622592
  State: ''
  Status: operational
  Town: Plaisance
  Type: Global
- Country: GB
  ID: gb-brf
  IPv4: true
  IPv6: true
  Identifiers:
  - gb-brf-aa
  Instances: 1
  Latitude: 53.86665035
  Longitude: -1.656781884498208
  State: West Yorkshire
  Status: operational
  Town: Leeds-Bradford
  Type: Global
- Country: IN
  ID: in-blr
  IPv4: true
  IPv6: true
  Identifiers:
  - in-blr-aa
  Instances: 1
  Latitude: 12.9767936
  Longitude: 77.590082
  State: ''
  Status: operational
  Town: Bangalore
  Type: Global
- Country: JO
  ID: jo-amm
  IPv4: true
  IPv6: false
  Identifiers:
  - jo-amm-aa
  Instances: 1
  Latitude: 31.9515694
  Longitude: 35.9239625
  State: ''
  Status: operational
  Town: Amman
  Type: Global
- Country: NZ
  ID: nz-chc
  IPv4: true
  IPv6: true
  Identifiers:
  - nz-chc-aa
  Instances: 1
  Latitude: -43.530955
  Longitude: 172.6364343
  State: ''
  Status: operational
  Town: Christchurch
  Type: Global
- Country: SC
  ID: sc-maw
  IPv4: true
  IPv6: true
  Identifiers:
  - sc-maw-aa
  Instances: 1
  Latitude: -4.68379555
  Longitude: 55.49263800753758
  State: ''
  Status: operational
  Town: Mahe
  Type: Global
- Country: FI
  ID: fi-vat
  IPv4: true
  IPv6: true
  Identifiers:
  - fi-vat-aa
  Instances: 1
  Latitude: 60.32181555
  Longitude: 24.94736111181276
  State: ''
  Status: operational
  Town: Helsinki-Vantaa
  Type: Global
- Country: IT
  ID: it-blq
  IPv4: true
  IPv6: true
  Identifiers:
  - it-blq-aa
  Instances: 1
  Latitude: 43.7697955
  Longitude: 11.2556404
  State: ''
  Status: operational
  Town: Florence
  Type: Global
- Country: FR
  ID: fr-bfc
  IPv4: true
  IPv6: true
  Identifiers:
  - fr-bfc-aa
  Instances: 1
  Latitude: 48.8588897
  Longitude: 2.3200410217200766
  State: Paris
  Status: operational
  Town: Paris
  Type: Global
- Country: US
  ID: us-hlm
  IPv4: true
  IPv6: true
  Identifiers:
  - us-hlm-aa
  Instances: 1
  Latitude: 42.2307865
  Longitude: -85.5510419237961
  State: Michigan
  Status: operational
  Town: Kalamazoo-Battle Creek
  Type: Global
- Country: GU
  ID: gu-hgt
  IPv4: true
  IPv6: false
  Identifiers:
  - gu-hgt-aa
  Instances: 1
  Latitude: 13.4727446
  Longitude: 144.75201822544284
  State: ''
  Status: operational
  Town: Hagatna
  Type: Global
- Country: CR
  ID: cr-sjo
  IPv4: true
  IPv6: true
  Identifiers:
  - cr-sjo-aa
  Instances: 1
  Latitude: 9.9325427
  Longitude: -84.0795782
  State: ''
  Status: operational
  Town: San Jose
  Type: Global
- Country: PW
  ID: pw-ror
  IPv4: true
  IPv6: true
  Identifiers:
  - pw-ror-aa
  Instances: 1
  Latitude: 7.343275
  Longitude: 134.4766767
  State: ''
  Status: operational
  Town: Koror
  Type: Global
- Country: SK
  ID: sk-bab
  IPv4: true
  IPv6: true
  Identifiers:
  - sk-bab-aa
  Instances: 1
  Latitude: 48.1516988
  Longitude: 17.1093063
  State: ''
  Status: operational
  Town: Bratislava
  Type: Global
- Country: UA
  ID: ua-kiv
  IPv4: true
  IPv6: true
  Identifiers:
  - ua-kiv-aa
  Instances: 1
  Latitude: 49.9923181
  Longitude: 36.2310146
  State: ''
  Status: operational
  Town: Kharkiv
  Type: Global
- Country: PG
  ID: pg-pom
  IPv4: true
  IPv6: true
  Identifiers:
  - pg-pom-aa
  Instances: 1
  Latitude: -9.4743301
  Longitude: 147.1599504
  State: ''
  Status: operational
  Town: Port Moresby
  Type: Global
- Country: PK
  ID: pk-skt
  IPv4: true
  IPv6: true
  Identifiers:
  - pk-skt-ab
  - pk-skt-ac
  Instances: 2
  Latitude: 33.5867772
  Longitude: 73.0330927
  State: ''
  Status: operational
  Town: Islamabad-Rawalpindi
  Type: Global
- Country: FR
  ID: fr-lio
  IPv4: true
  IPv6: true
  Identifiers:
  - fr-lio-aa
  Instances: 1
  Latitude: 45.7578137
  Longitude: 4.8320114
  State: ''
  Status: operational
  Town: Lyon
  Type: Global
- Country: GR
  ID: gr-hkl
  IPv4: true
  IPv6: true
  Identifiers:
  - gr-hkl-aa
  Instances: 1
  Latitude: 35.33908
  Longitude: 25.1332843
  State: Crete
  Status: operational
  Town: Heraklion
  Type: Global
- Country: BR
  ID: br-udi
  IPv4: true
  IPv6: true
  Identifiers:
  - br-udi-aa
  Instances: 1
  Latitude: -18.9188041
  Longitude: -48.2767837
  State: Minas Gerais
  Status: operational
  Town: Uberlandia
  Type: Global
- Country: UA
  ID: ua-iev
  IPv4: true
  IPv6: true
  Identifiers:
  - ua-iev-aa
  Instances: 1
  Latitude: 50.4500336
  Longitude: 30.5241361
  State: ''
  Status: operational
  Town: Kiev
  Type: Global
- Country: KM
  ID: km-yva
  IPv4: true
  IPv6: true
  Identifiers:
  - km-yva-aa
  Instances: 1
  Latitude: -11.6931255
  Longitude: 43.2543044
  State: ''
  Status: operational
  Town: Moroni
  Type: Global
- Country: PY
  ID: py-asu
  IPv4: true
  IPv6: true
  Identifiers:
  - py-asu-aa
  Instances: 1
  Latitude: -25.2800459
  Longitude: -57.6343814
  State: ''
  Status: operational
  Town: Asuncion
  Type: Global
- Country: IN
  ID: in-mhi
  IPv4: true
  IPv6: true
  Identifiers:
  - in-mhi-aa
  Instances: 1
  Latitude: 23.531500549999997
  Longitude: 79.23154693190591
  State: ''
  Status: operational
  Town: Mohali
  Type: Global
- Country: BR
  ID: br-fln
  IPv4: true
  IPv6: true
  Identifiers:
  - br-fln-aa
  Instances: 1
  Latitude: -27.5973002
  Longitude: -48.5496098
  State: Santa Catarina
  Status: operational
  Town: Florianopolis
  Type: Global
- Country: GB
  ID: gb-dun
  IPv4: true
  IPv6: false
  Identifiers:
  - gb-dun-aa
  Instances: 1
  Latitude: 56.4605938
  Longitude: -2.97019
  State: Scotland
  Status: operational
  Town: Dundee
  Type: Global
- Country: CA
  ID: ca-cxh
  IPv4: true
  IPv6: true
  Identifiers:
  - ca-cxh-aa
  Instances: 1
  Latitude: 49.2608724
  Longitude: -123.113952
  State: British Columbia
  Status: operational
  Town: Vancouver
  Type: Global
- Country: BY
  ID: by-gme
  IPv4: true
  IPv6: true
  Identifiers:
  - by-gme-aa
  Instances: 1
  Latitude: 53.9024716
  Longitude: 27.5618225
  State: ''
  Status: operational
  Town: Minsk
  Type: Global
- Country: SB
  ID: sb-hir
  IPv4: true
  IPv6: false
  Identifiers:
  - sb-hir-aa
  Instances: 1
  Latitude: -9.437797549999999
  Longitude: 159.9624174786047
  State: Guadalcanal Island
  Status: operational
  Town: Honiara
  Type: Global
- Country: BR
  ID: br-bel
  IPv4: true
  IPv6: false
  Identifiers:
  - br-bel-aa
  Instances: 1
  Latitude: -1.45056
  Longitude: -48.4682453
  State: Para
  Status: operational
  Town: Belem
  Type: Global
- Country: AR
  ID: ar-eza
  IPv4: true
  IPv6: true
  Identifiers:
  - ar-eza-aa
  Instances: 1
  Latitude: -34.81681415
  Longitude: -58.54742335052262
  State: ''
  Status: operational
  Town: Ezeiza
  Type: Global
- Country: US
  ID: us-lwc
  IPv4: true
  IPv6: true
  Identifiers:
  - us-lwc-aa
  Instances: 1
  Latitude: 38.9719137
  Longitude: -95.2359403
  State: Kansas
  Status: operational
  Town: Lawrence
  Type: Global
- Country: BR
  ID: br-bcl
  IPv4: true
  IPv6: false
  Identifiers:
  - br-bcl-aa
  Instances: 1
  Latitude: -15.7934036
  Longitude: -47.8823172
  State: Distrito Federal
  Status: operational
  Town: Brasilia
  Type: Global
- Country: US
  ID: us-anc
  IPv4: true
  IPv6: false
  Identifiers:
  - us-anc-aa
  Instances: 1
  Latitude: 61.2163129
  Longitude: -149.894852
  State: Alaska
  Status: operational
  Town: Anchorage
  Type: Global
- Country: CN
  ID: cn-pvg
  IPv4: true
  IPv6: true
  Identifiers:
  - cn-pvg-aa
  Instances: 1
  Latitude: 31.2323437
  Longitude: 121.4691024
  State: ''
  Status: operational
  Town: Shanghai
  Type: Global
- Country: FI
  ID: fi-tmp
  IPv4: true
  IPv6: true
  Identifiers:
  - fi-tmp-aa
  Instances: 1
  Latitude: 61.4980214
  Longitude: 23.7603118
  State: ''
  Status: operational
  Town: Tampere
  Type: Global
- Country: MM
  ID: mm-mdl
  IPv4: true
  IPv6: true
  Identifiers:
  - mm-mdl-aa
  Instances: 1
  Latitude: 21.9596834
  Longitude: 96.0948743
  State: ''
  Status: operational
  Town: Mandalay
  Type: Global
- Country: BE
  ID: be-bru
  IPv4: true
  IPv6: true
  Identifiers:
  - be-bru-aa
  Instances: 1
  Latitude: 50.8465573
  Longitude: 4.351697
  State: ''
  Status: operational
  Town: Brussels
  Type: Global
- Country: ID
  ID: id-jog
  IPv4: true
  IPv6: true
  Identifiers:
  - id-jog-aa
  Instances: 1
  Latitude: -7.9778383999999996
  Longitude: 110.36722565020224
  State: ''
  Status: operational
  Town: Yogyakarta
  Type: Global
- Country: FM
  ID: fm-ksa
  IPv4: true
  IPv6: true
  Identifiers:
  - fm-ksa-aa
  Instances: 1
  Latitude: 6.9643412
  Longitude: 158.2091324
  State: ''
  Status: operational
  Town: Kolonia
  Type: Global
- Country: DE
  ID: de-dtm
  IPv4: true
  IPv6: true
  Identifiers:
  - de-dtm-aa
  Instances: 1
  Latitude: 51.5142273
  Longitude: 7.4652789
  State: North Rhine-Westphalia
  Status: operational
  Town: Dortmund
  Type: Global
- Country: IT
  ID: it-aoi
  IPv4: true
  IPv6: true
  Identifiers:
  - it-aoi-aa
  Instances: 1
  Latitude: 43.480120400000004
  Longitude: 13.218790609151764
  State: ''
  Status: operational
  Town: Ancona
  Type: Global
- Country: MA
  ID: ma-rba
  IPv4: true
  IPv6: true
  Identifiers:
  - ma-rba-aa
  Instances: 1
  Latitude: 34.02236
  Longitude: -6.8340222
  State: ''
  Status: operational
  Town: Rabat
  Type: Global
- Country: YE
  ID: ye-sah
  IPv4: true
  IPv6: true
  Identifiers:
  - ye-sah-aa
  Instances: 1
  Latitude: 15.3538569
  Longitude: 44.2058841
  State: ''
  Status: operational
  Town: Sana'a
  Type: Global
- Country: DO
  ID: do-jqb
  IPv4: true
  IPv6: false
  Identifiers:
  - do-jqb-aa
  Instances: 1
  Latitude: 18.4015585
  Longitude: -69.634486
  State: ''
  Status: operational
  Town: Punta Caucedo
  Type: Global
- Country: AZ
  ID: az-bak
  IPv4: true
  IPv6: true
  Identifiers:
  - az-bak-aa
  Instances: 1
  Latitude: 40.3755885
  Longitude: 49.8328009
  State: ''
  Status: operational
  Town: Baku
  Type: Global
- Country: BR
  ID: br-fms
  IPv4: true
  IPv6: false
  Identifiers:
  - br-fms-aa
  Instances: 1
  Latitude: -3.7304512
  Longitude: -38.5217989
  State: Ceara
  Status: operational
  Town: Fortaleza
  Type: Global
- Country: KR
  ID: kr-icn
  IPv4: true
  IPv6: true
  Identifiers:
  - kr-icn-aa
  Instances: 1
  Latitude: 37.456
  Longitude: 126.7052
  State: ''
  Status: operational
  Town: Incheon
  Type: Global
- Country: BR
  ID: br-poa
  IPv4: true
  IPv6: true
  Identifiers:
  - br-poa-aa
  Instances: 1
  Latitude: -30.0324999
  Longitude: -51.2303767
  State: Rio Grande do Sul
  Status: operational
  Town: Porto Alegre
  Type: Global
- Country: PS
  ID: ps-rmh
  IPv4: true
  IPv6: true
  Identifiers:
  - ps-rmh-aa
  Instances: 1
  Latitude: 31.9030543
  Longitude: 35.1952255
  State: ''
  Status: operational
  Town: Ramallah
  Type: Global
- Country: SN
  ID: sn-dkr
  IPv4: true
  IPv6: false
  Identifiers:
  - sn-dkr-aa
  Instances: 1
  Latitude: 14.693425
  Longitude: -17.447938
  State: ''
  Status: operational
  Town: Dakar
  Type: Global
- Country: DE
  ID: de-ham
  IPv4: true
  IPv6: true
  Identifiers:
  - de-ham-aa
  Instances: 1
  Latitude: 53.550341
  Longitude: 10.000654
  State: ''
  Status: operational
  Town: Hamburg
  Type: Global
- Country: CN
  ID: cn-hko
  IPv4: true
  IPv6: true
  Identifiers:
  - cn-hko-aa
  Instances: 1
  Latitude: 20.0462328
  Longitude: 110.1956502
  State: Hainan
  Status: operational
  Town: Haikou
  Type: Global
- Country: AR
  ID: ar-smc
  IPv4: true
  IPv6: true
  Identifiers:
  - ar-smc-aa
  Instances: 1
  Latitude: -26.8303703
  Longitude: -65.2038133
  State: Tucuman
  Status: operational
  Town: San Miguel de Tucuman
  Type: Global
- Country: ZW
  ID: zw-hre
  IPv4: true
  IPv6: true
  Identifiers:
  - zw-hre-aa
  Instances: 1
  Latitude: -17.831773
  Longitude: 31.045686
  State: ''
  Status: operational
  Town: Harare
  Type: Global
- Country: FR
  ID: fr-mbv
  IPv4: true
  IPv6: true
  Identifiers:
  - fr-mbv-aa
  Instances: 1
  Latitude: 43.2961743
  Longitude: 5.3699525
  State: ''
  Status: operational
  Town: Marseille
  Type: Global
- Country: ES
  ID: es-epb
  IPv4: true
  IPv6: true
  Identifiers:
  - es-epb-aa
  Instances: 1
  Latitude: 41.3246333
  Longitude: 2.0952568
  State: ''
  Status: operational
  Town: El Prat de Llobregat
  Type: Global
- Country: MW
  ID: mw-blz
  IPv4: true
  IPv6: true
  Identifiers:
  - mw-blz-aa
  Instances: 1
  Latitude: -15.7862543
  Longitude: 35.0035694
  State: ''
  Status: operational
  Town: Blantyre
  Type: Global
- Country: BR
  ID: br-bhz
  IPv4: true
  IPv6: true
  Identifiers:
  - br-bhz-aa
  Instances: 1
  Latitude: -19.9227318
  Longitude: -43.9450948
  State: Minas Gerais
  Status: operational
  Town: Belo Horizonte
  Type: Global
- Country: US
  ID: us-ilg
  IPv4: true
  IPv6: true
  Identifiers:
  - us-ilg-aa
  Instances: 1
  Latitude: 39.7459468
  Longitude: -75.546589
  State: Delaware
  Status: operational
  Town: Wilmington
  Type: Global
- Country: BR
  ID: br-sao
  IPv4: true
  IPv6: true
  Identifiers:
  - br-sao-aa
  Instances: 1
  Latitude: -23.5506507
  Longitude: -46.6333824
  State: ''
  Status: operational
  Town: Sao Paulo
  Type: Global
- Country: BR
  ID: br-phb
  IPv4: true
  IPv6: true
  Identifiers:
  - br-phb-aa
  Instances: 1
  Latitude: -3.948584
  Longitude: -40.476028
  State: Ceara
  Status: operational
  Town: Carire
  Type: Global
- Country: AU
  ID: au-bne
  IPv4: true
  IPv6: true
  Identifiers:
  - au-bne-aa
  Instances: 1
  Latitude: -27.4689682
  Longitude: 153.0234991
  State: Queensland
  Status: operational
  Town: Brisbane
  Type: Global
- Country: RU
  ID: ru-noi
  IPv4: true
  IPv6: true
  Identifiers:
  - ru-noi-aa
  Instances: 1
  Latitude: 47.2216548
  Longitude: 39.7096061
  State: ''
  Status: operational
  Town: Rostov-on-Don
  Type: Global
- Country: EC
  ID: ec-uio
  IPv4: true
  IPv6: true
  Identifiers:
  - ec-uio-aa
  Instances: 1
  Latitude: -0.2201641
  Longitude: -78.5123274
  State: ''
  Status: operational
  Town: Quito
  Type: Global
Statistics: https://dns.icann.org/imrs/stats

